.dropdown{
  position: relative;
  &__header{
    display: flex;
    align-items: center;
    border: 1px solid grey;
    cursor: pointer;
    height: 30px;
    min-width: 200px;

  }
  &__options{
    position: absolute;
    top: 30px;
    left: 0;
    min-width: 200px;
    padding: 3px;
    background-color: lightblue;
    display: none;
    .selected{
      background-color: red;
      color: white;
    }
    li{
      cursor: pointer;
    }
    &.open{
      display: block;
    }
  }
}
